@charset "utf-8";

html {
	overflow-y: scroll; 
}

body { margin:0; padding:0; width:100%; }
a { text-decoration:none;}
a:hover { text-decoration:underline;}

/* main */
#wrapper {padding:0; margin:0 auto; background:url(../images/main_bg.png) top repeat-x; min-height: 760px;}

#main {margin:0 auto; padding:0; width:100%;}

/********** header **********/
#header {padding:0; margin:0 auto; }

#block_header {margin:0 auto; width:74%; padding:0; border:none;}

/* logo */
.logo { float:left; padding:0; margin:0; width:200px;}

/* menu */	
.menu { padding:60px 0 0 0; margin:0; width:600px; float:right; }
.menu ul { text-align: left;  padding:0; margin:0; list-style:none; border:0; float:right;}
.menu ul li { float:left; margin:0; padding:0; border:0;}
.menu ul li a { border-right:1px solid #525252; float:left; padding:5px 10px; color:#555; font:normal 0.75em Arial, Helvetica, sans-serif; text-decoration:none; text-transform:uppercase;}
.menu ul li a:hover { text-decoration:underline;}
.menu ul li a.active {background: url(../images/menu_a.gif) repeat-x center; color:#fff;}


/* ===== remove blue border on linked images =====  */
 a img border:none;


#top-group {width: 982px; height:350px;}

#left-text {width:23%; height: 90%; float:left; display: block; padding: 40px 10px; font:normal 0.75em Arial, Helvetica, sans-serif;letter-spacing:0.1em;}

*/==========================   S3 Slider  ====================================*/

#slider_container {width:70%;}

#s3slider {
   width: 90%; /* important to be same as image width */
   height: 400px; /* important to be same as image height */
   position: relative; /* important */
   overflow: hidden; /* important */
}

#s3sliderContent {
   width: 90%; /* important to be same as image width or wider */
   position: absolute; /* important */
   top: 0; /* important */
   margin-left: 0; /* important */   
}

.s3sliderImage {
   float: left; /* important */
   position: relative; /* important */
   display: none; /* important */
}

.s3sliderImage span {
   position: absolute; /* important */
   left: 0;
   font: 0.625em/0.938em Arial, Helvetica, sans-serif;
   padding: 10px 13px;
   width: 374px;
   background-color: #000;
   filter: alpha(opacity=70); /* here you can set the opacity of box with text */
   -moz-opacity: 0.7; /* here you can set the opacity of box with text */
   -khtml-opacity: 0.7; /* here you can set the opacity of box with text */
   opacity: 0.7; /* here you can set the opacity of box with text */
   color: #fff;
   display: none; /* important */
   top: 0;

   /*
       if you put
       top: 0; -> the box with text will be shown at the top of the image
       if you put
       bottom: 0; -> the box with text will be shown at the bottom of the image
   */
}

.clear {
   clear: both;
}


/* =============  spacer for all pages except the landing page - this replaces the slider spacing ================= */
.spacer20{
		height:20px;
		line-height:0;
		background:#fff;
		color:#fff;
		margin-top: -20px;
		}				

.spacer60{
		width: 100%;
		height:60px;
		line-height:0;
		background:#fff;
		color:#fff;
		margin-top: -20px;
		}	
		
.spacer80{
		width: 100%;
		height:80px;
		line-height:0;
		background:#fff;
		color:#fff;
		margin-top: -20px;
		}	

/*top_sup*/
.top_sup { padding:0; margin:0 auto; background:#fff; width:100%; border:none;}
.top_sup_resize { width:68%; margin-left: 19%; padding:0;}
.top_sup_resize .bllog { width:200px; float: left; margin:10px 10px; padding:0;}
.top_sup_resize h2 { font: bold 16px Arial, Helvetica, sans-serif; color:#2c2c2c; background:#e9e9e9; border-bottom:1px solid #e0e0e0; margin:0; padding:10px 30px;}
.top_sup_resize img { float:left; margin:5px 5px; padding:0;}
.top_sup_resize p { font:normal 0.75em Arial, Helvetica, sans-serif; color:#565656; padding:5px; margin:0 8px; line-height:1.8em;}
.top_sup_resize a { text-decoration:underline; color:#1e9a99;}

/********** block index **********/
.body { background:#fff; margin:0; padding:0; }
.body_resize { width:96%; margin:0 auto; padding:0; position:relative;/*  z-index:1; */}
.body h2 { font:normal 1.125em Arial, Helvetica, sans-serif; color:#333; padding:15px 5px; margin:0; border-bottom:1px solid #dfdfdf;}
.body p { font:normal 0.75em Arial, Helvetica, sans-serif; color:#7a7a7a; padding:10px 5px; margin:0; line-height:1.8em;}
.body p span { color:#1e9a99;}

.body ul.port{ list-style:none; float:left; width:255px; margin:10px auto; padding:0;}
.body li.port { border:0; padding:5px 20px; margin:0 5px; background: url(../images/ul_li_port.gif) left no-repeat; font: normal 0.75em Arial, Helvetica, sans-serif; color:#7a7a7a;}
.body ul { list-style:none; float:right; width:295px; margin:10px auto; padding:0;}
.body li {border-bottom:2px solid #dfdfdf; padding:5px 20px; margin:0; background: url(../images/ul_li.gif) left no-repeat; font: normal 0.75em Arial, Helvetica, sans-serif; color:#7a7a7a;}
.body a { color:#1e9a99; text-decoration:underline;}
.body img { float:left; margin:5px 5px; padding:0;}


.popup-btn { margin:0 auto; border: none; background: #fff}


.news  { width:90%; margin:0; padding:10px 15px;}
.news a { color:#666; text-decoration:none;}
.news span { color:#00cccc; text-decoration:none;}


/********** textbody **********/
.textbody_resize { margin:0; padding:0; border:none;}
.textbody { width:100%;  margin:0 auto; padding:10px 0;}
.textbody h2 { font: normal 1.125em Arial, Helvetica, sans-serif; color:#171717; margin:0;  padding:10px 10px;}
/* .textbody h2 span { font: normal 0.688em Arial, Helvetica, sans-serif; color:#ababab;} */
.textbody h3 { font: normal 1.5em Arial, Helvetica, sans-serif; color:#212121; margin:0 0 20px 0;  padding:5px; border-top:1px solid #d7d7d7;}
/* .textbody h3 span { font: normal 0.75em Arial, Helvetica, sans-serif; color:#898989;} */
.textbody img {  padding:0; margin:10px 0;}
.textbody img.floated { float:left; padding:0; margin:10px 20px;}
.textbody p { font:normal 0.875em Arial, Helvetica, sans-serif; color:#605f5f; line-height:1.8em; padding:5px 10px; margin:0;}
.textbody a { text-decoration:none; color:#0097e7; line-height:1.8em; font: normal 0.75em Arial, Helvetica, sans-serif;}
.textbody ul { padding:10px; margin:10px; background:#fff;}
.textbody ul li { list-style-type: disc; padding:4px 0;  margin:0 20px; line-height:1.2em; font:0.75em Arial, Helvetica, sans-serif; color:#5f5f5f;}

.left { width:310px; float:left; padding:5px 1px; margin:5px 2px; border:1px solid #ececec; background:#fff;}
.left2 { width:463px; float:left; padding:5px 0; margin:5px 15px 5px 0; border:1px solid #ececec; background:#fff;}

.port { width:72%;  padding:5px 0; margin:10px  auto; background:#fff;}
/* .port .temp { margin-left:30%;} */
.textbody img.temp { float:left; padding:0; margin:2% 20%}


//********** popup modal form **********/
.ui-dialog .ui-state-error { padding: .3em; }
.validateTips { border: 1px solid transparent; padding: 0.3em; }
.heighttext {float: left; height: 200px; }
div#dialog-form {background: #2eccfa; display: none;}

//*************************************/

/********** contact form **********/
#contactform { margin:0; padding:5px 10px;}
#contactform * { color:#F00;}
#contactform ol { margin:0; padding:0; list-style:none;}
#contactform li { margin:0; padding:0; background:none; border:none; display:block;}
#contactform li.buttons { margin:5px 0 5px 0;}
#contactform label { margin:0; width:110px; display:block; padding:10px 0; color:#646464; font: bold 0.75em Arial, Helvetica, sans-serif; text-transform:capitalize; float:left;}
#contactform label span { color:#F00;}
#contactform input.text { width:340px; border:1px solid #dfdfdf; margin:10px 0; padding:5px 2px; height:16px; background:#f6f6f6; float:left;}
#contactform textarea { width:340px; border:1px solid #dfdfdf; margin:10px 0; padding:2px; background:#f6f6f6; float:left;}
#contactform li.buttons input { padding:3px 0 3px 110px; margin:0; border:0; color:#FFF; float:left;}
p.response { text-align:center; color:#F00; font: normal 0.688em  Georgia, "Times New Roman", Times, serif; line-height:1.8em; width:auto;}

/* social */
#social { display:inline; width:100%; border:none; margin-left: auto; margin-right:auto;}
#social p {  margin-left: 43%; padding: 0; float:none; width:auto;}
#social img { margin: 0 2px; border:none; height: auto; width: auto; max-width: 30px; max-height: 30px;}

/*************footer**********/
#footer_resize { width:100%; margin:0 auto; padding:10px 0 20px 0; }
#footer {padding:0;  margin:0; background:#dfdfdf; border-top:1px solid #d7d7d7; }
#footer p { font:normal 0.688em  Arial, Helvetica, sans-serif; color:#737373;}
#footer a { font:normal 0.688em Arial, Helvetica, sans-serif; color:#454545; text-decoration:none; padding:5px; margin:0;}
#footer .lf { margin:0; padding: 0;float:left;}
#footer .cf { margin:0; padding: 0;text-align: center;}
#footer .rf { margin:0; padding: 0; float:right;}

p.clr, .clr { clear:both; padding:0; margin:0; background:none;}
li.bg, .bg { clear:both; border-top:1px solid #dfdfdf; padding:0; margin:10px 0; background:none; line-height:0;}